
ISIS - Feature #4085

merge WorkOrder class changes from IPCE to ISIS

2016-06-24 03:15 PM - Tyler Wilson

Status: Closed   

Priority: Normal   

Assignee: Tyler Wilson   

Category: API   

Target version: 3.4.12 (FY16 R2 2016-03-17 Mar)   

Impact:  Software Version:  

Description

We need to determine all the changes that were made and the possible impact on ISIS.

This description should be updated with a description of the changes and impacts before merging to ISIS.

Currently reported changes are below. Were there any more that are undocumented?

*   @history 2014-07-14 Kimberly Oyama - Added support for correlation matrix.

*   @history 2015-06-12 Ken Edmundson - Added support for target body.

*   @history 2015-10-05 Jeffrey Covington - Added support for ProjectItem.

*                           Added new methods to support the types used by

*                           ProjectItem. Marked old methods as deprecated.

*   @history 2016-01-04 Jeffrey Covington - Improved support for ProjectItem.

*/

History

#2 - 2016-06-24 03:57 PM - Tyler Wilson

- Status changed from Closed to In Progress

#3 - 2016-06-27 11:07 AM - Tyler Wilson

- Status changed from In Progress to Closed
